<?php

include_once("config.php");
if (is_array($_GET['store'])) {
	$store=implode(",", $_GET['store']);
}
//echo $store;
//echo $_GET['patid'];
//echo $_GET['nhid'];
//echo SID;
if ($_GET['nhid'])
{
$template = new orderpharmacies_page("template_ordernhpharmacies.html",$store,$_GET['patid'],$_GET['nhid']);    
$template->loginname=$_SESSION['loginname'];
} else {
$template = new orderpharmacies_page("template_orderpharmacies.html",$store,$_GET['patid'],$_GET['nhid']);
}
//$template->error = false;
$template->show();


?>